@font-face {
    font-family: 'futura_bk_btbook';
    src: url(/assets/fonts/futura_bk_bt_book-webfont.eot);
    src: url('../fonts/futura_bk_bt_book-webfont.eot?#iefix') format('embedded-opentype'),
        url(../fonts/futura_bk_bt_book-webfont.woff) format('woff'),
        url(../fonts/futura_bk_bt_book-webfont.ttf) format('truetype'),
        url(../fonts/futura_bk_bt_book-webfont.svg#futura_bk_btbook) format('svg');
    font-weight: normal;
    font-style: normal;
}

html,
body {
    height: 100%;
    width: 100%;
}

body {
    background: url(../images/bg-geral.jpg) center top no-repeat;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
}

label {
    color: #323856;
    font-size: 12px;
}

p {
    color: #323856;
    font-size: 12px;
}

p a, a {
    color: #323856;
}

p a:hover, a:hover {
    text-decoration: underline;
}

article a {
    text-decoration: underline;
}

article p { 
    margin: 2px 0; 
    padding: 4px 0; 
    line-height: 170%; 
}

article ul {
    color: #323856;
    margin: 10px 0;
}

.left {
    float: left;
}

.right {
    float: right;
}

.aright {
    text-align: right;
}

.clear { 
    clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

.wrapper {
    margin: 0 auto;
    width: 960px;
}

.last {
    margin-right: 0 !important;
}
.end {
    margin-bottom: 0 !important;
}

.margin-bottom10 {
    margin-bottom: 10px;
}

.msg {
    font-style: italic;
    text-align: center;
    padding: 5px;
}

.titulo-laranja {
    background:url(../images/bg-titulo-laranja.png) no-repeat;
    color: #FFF;
    font-family: 'futura_bk_btbook';
    font-size: 31px;
    margin-bottom: 10px;
    padding: 15px 0 40px 20px;
    text-transform: uppercase;
}

.titulo-azul {
    background: url(../images/bg-titulo-azul.png) no-repeat #e7eef1;
    color: #323856;
    font-family: 'futura_bk_btbook';
    font-size: 45px;
    padding: 12px 0 45px 20px;
    text-transform: uppercase;
}

.titulo-azul2 {
    background: url(/assets/images/bg-titulo-azul2.png) no-repeat #e7eef1;
    color: #323856;
    font-family: 'futura_bk_btbook';
    font-size: 42px;
    padding: 12px 0 45px 20px;
    text-transform: uppercase;
}

.titulo-azul3 {
    background: url(/assets/images/bg-titulo-azul3.png) no-repeat #e7eef1;
    color: #323856;
    font-family: 'futura_bk_btbook';
    font-size: 45px;
    padding: 12px 0 45px 20px;
    text-transform: uppercase;
}

.subtitulo-azul {
    background: #8eb6d4;
    color: #41629f;
    display: block;
    font-size: 13px;
    margin-bottom: 15px;
    padding: 5px 15px;
}

.subtitulo-azul a {
    color: #41629f;
}

/********** HEADER **********/

#header {
    background: url(/assets/images/bg-header.png) repeat-x;
    border-bottom: 2px solid #FFF;
    min-width: 960px;
    width: 100%;
}

#header .topo {
    color: #3c81b5;
    font-family: 'futura_bk_btbook', Verdana;
    font-size: 14px;
    height:60px;
}

#header .topo h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }

#header .topo h1 {
    margin-top: 38px;
}

#header .meio {
    height: 220px;
    position: relative;
}

#header .meio .logo {
    padding-top: 40px;	 
}

#header .meio .sociais {
    position: absolute;
    right: 0;
    top: 5px;
    z-index: 15;
}

#header .meio .sociais li {
    margin-bottom: 10px;
}

#header .meio .sociais li a {
    display:block;
    height: 20px;
    padding: 3px 0;
    min-width: 70px;
}

#header .meio .news {
    background: url(/assets/images/img-novidades.png) no-repeat top left;
    position: absolute;
    bottom: -13px;
    height: 61px;
    padding: 151px 0 26px 417px;
    right: 0;
    width: 196px;
    z-index: 10;
}

#header .meio .news ul li {
    display: block;
    margin-bottom: 3px;
    text-align: right;
}

#header .meio .news label {
    color: #FFF;
    display: inline-block;
    font-size: 12px;
    margin-right: 5px;
    text-align: right;
    width: 45px;

}

#header .meio .news input[type="text"] {
    background: #FFF;
    border: 1px solid #808285;
    display: inline-block;
    font-size: 12px;
    padding: 1px 5px;
    width: 130px;
}

#header .bt-contato {
    background: url(../images/ico-email.png) no-repeat #fa227b 15px 3px;	
}

#header .bt-face {
    background: url(../images/ico-face.png) no-repeat #41629f 15px 3px;	
}

#header .bt-twitter {
    background: url(../images/ico-twitter.png) no-repeat #3c81b5 15px 3px;	
}

#header .menu {
    height: 40px;
}

#header .menu ul {
    padding-top: 8px;
}

#header .menu ul li {
    float: left;
    margin-right: 28px;
}


#header .menu ul li a {
    color: #323856;
    font-family: 'futura_bk_btbook', Verdana;
    font-size: 11px;
    text-transform: uppercase;
}

#header .menu ul li a:hover {
    text-decoration: underline;
}

/********** CONTEUDO **********/
.bg-wht {
    background: #FFF;
}

.spine-left {
    width: 750px;
}

.spine-right {
    width: 205px
}

.assinatura {
    background: #e7eef1;
    padding: 50px 0 150px 0;
}

.assinatura ul li {
    float: right;
    margin: 0 40px 0 0;
}

#busca {
    background: #c4ced4;
    padding: 10px;
}

#busca p {
    font-size: 11px;
}

#busca p.data {
    color: #41629f;
    font-size: 12px;
    margin-top: 10px;
}

#busca ul {
    margin-top: 20px;
}

#busca ul li {
    color: #323856;
    font-size: 10px;
    float: left;
    margin-right: 2px;
}

#busca input[type="text"] {
    background: #FFF;
    border: none;
    color: #323856;
    font-size: 10px;
    padding: 3px 5px;
    width: 112px;
}

#colunas {
    padding: 10px;
}

#colunas ul {
    margin-bottom: 30px;
}

#colunas ul li {
    color: #323856;
    font-size: 12px;
    display: block;
    float: left;
    margin-right: 10px;
    width: 120px;
}

#colunas ul li a {
    color: #323856;
}

#colunas ul li a:hover {
    text-decoration: underline;
}

#colunas ul li.foto {
    width: 51px;
}

#enquete {
    padding: 10px;
}

#enquete p {
    margin-bottom: 10px;
}

#enquete label {
    color: #323856;
    display: block;
    font-size: 11px;
    margin-bottom: 10px;
}

#enquete input[type="radio"] {
    margin-right: 5px;
}

.listagem-home li {
    background: #e7eef1;
    margin-bottom: 10px;
}

.listagem-home h2 {
    font-size: 36px;
}

.listagem-home .left {
    width: 294px;
}

.listagem-home .right {
    width: 426px;
    padding: 10px;
}

.listagem-home .btn-carreiras {
    background: url(/assets/images/btn-mais-carreiras.png) no-repeat;
    cursor: pointer;
    display: block;
    height: 28px;
    margin-top: 15px;
    width: 112px;
}

.listagem-home .btn-leia {
    background: url(/assets/images/btn-leia-mais.png) no-repeat;
    cursor: pointer;
    display: block;
    height: 27px;
    margin-top: 15px;
    width: 101px;
}

.listagem-home .btn-questoes {
    background: url(../images/btn-mais-questoes.png) no-repeat;
    cursor: pointer;
    display: block;
    height: 28px;
    margin-top: 15px;
    width: 114px;
}

/********** INTERNAS **********/

.busca-interna {
    margin-bottom: 20px;
    padding: 5px 0 5px 15px;
}

.busca-interna input[type="text"] {
    background: #FFF;
    border: 1px solid #bfbfbf;
    color: #323856;
    font-size: 11px;
    padding: 1px 5px;
    width: 434px;
}

.busca-interna  input.input-field2 {
    background: url(../images/bg-input-avancada.png) repeat-x top #ebebec;
    border: 1px solid #c3c5cc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #323856;
    font-size: 12px;
    padding: 2px 5px;
    width: 70px;
}

.busca-interna ul li {
    float: left;
    margin-right: 5px;
}

.box-azul {
    background: #e7eef1;
    min-height: 490px;
    padding: 15px 0;
}

.box-azul4 {
    background: #e7eef1;
    padding: 15px 0;
}

.box-azul h3,
.box-azul4 h3 {
    color: #41629f;
    font-size: 13px;
    padding: 0 0 15px 10px;
}

.box-azul ul li a {
    background: #84afce;
    color: #323856;
    display: block;
    font-size: 11px;
    padding: 7px 10px ;
}

.box-azul ul li a.nobg {
    background: none;
}

.box-azul2,
.box-azul3 {
    background: #e7eef1;
    display: block;
    padding: 15px 30px;
}

.box-azul2 h4 {
    color: #323856;
    font-size: 18px;
    margin-bottom: 30px;
    text-transform: uppercase;	
}

.text-holder {
    padding: 0 15px 20px 15px;
}

.text-holder img {
    margin: 8px;
}

.text-holder p,
.box-azul2 {
    margin-bottom: 20px;
}

.text-holder2 {
    padding: 20px 15px;
    position: relative;
}


.voltar {
    text-align: center;
    padding: 5px 0;
}

.form-contato li {
    margin-bottom: 20px;
}

.form-contato li.enviar {
    padding-left: 345px;
}

.form-contato label {
    color: #323856;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    vertical-align: top;
    width: 95px;
}

.form-contato  input[type="text"],
.form-contato  input[type="email"]{
    background: #FFF;
    border: 1px solid #808285;
    color: #323856;
    font-size: 12px;
    padding: 1px 5px;
    width: 200px;
}

.form-contato textarea {
    background: #FFF;
    border: 1px solid #808285;
    color: #323856;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    padding: 1px 5px;
    resize: none;
    width: 310px;
}

.ulzebra li:nth-child(even) a {
    background: none;
}

/********** FOOTER **********/

#footer {
    background: #FFF;
    padding: 15px 0;
}

#footer p {
    color: #3c81b5;
    padding-left: 15px;
}


.box-cinza {
    background: #e4e4e5;
    border: 1px solid #c3c5cc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 9px;
    padding: 0 10px;
}

.btn-escolher {
    margin-top: 2px;
}

.list-sumario li {
    color: #323856;
    display: block;
    font-size: 12px;
    margin-bottom: 15px;
}

.list-sumario li.end {
    padding-top: 15px;
}

.list-busca-avancada label {
    margin-right: 5px;
}

.list-busca-avancada label,
.list-busca-avancada li {
    color: #323856;
    font-size: 12px;
}

.list-busca-avancada li {
    margin-bottom: 20px;
}

.list-busca-avancada input[type="text"] {
    background: url(../images/bg-input-avancada.png) repeat-x top #ebebec;
    border: 1px solid #c3c5cc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #323856;
    font-size: 12px;
    padding: 2px 5px;
    width: 165px;
}

.list-busca-avancada .size1 {
    width: 45px !important;
}

.list-busca-resultado li {
    margin-bottom: 20px;
}

.azul-claro {
    color: #41629f !important;
}

.btn-print {
    background: url(/assets/images/ico-imprimir.png) no-repeat left;
    color: #323856;
    display: block;
    font-size: 11px;
    margin-top: 15px;
    padding: 11px 0 3px 38px;
}

.btn-mail {
    background: url(/assets/images/ico-email2.png) no-repeat left;
    color: #323856;
    display: block;
    font-size: 11px;
    margin-top: 15px;
    padding: 11px 0 3px 38px;
}

.img-holder {
    padding-bottom: 40px;
    width: 125px;
}

.text-wrapper {
    padding-top: 20px;
    width: 575px;
}

.list-busca-data {
    display: block;
}

.list-comments li {
    background: #84afce;
    color: #323856;
    font-size: 11px;
    padding: 5px 10px;
}

.list-comments li:nth-child(even) {
    background: none;
}


/*
@dep com o acima
*/
.list-comments li.nobg {
    background: none;
}

.navigator {
    padding: 5px;
}

.top15 {
    margin-top: 15px;
}

.tabela1 {
    border-collapse: collapse;
    color: #323856;
    font-size: 12px;
}

.tabela1  tr td {
    border: 1px solid #323856;
    padding: 3px 5px;
}

.video {
    margin-bottom: 15px;
    text-align: center;
}

.center {
    text-align: center;
}

.secao {
    color: #323856;
}

.tablezebra tr td,
.tablezebra tr th{
    border: 1px solid #323856;
    padding: 3px 5px;
}

.tablezebra thead th {
    background: #e7eef1;
}

.tablezebra tdoby tr:nth-child(even) {
    background: #e7eef1;
}

